flags.videlNoty = true

Journal:addText(7,"9012",164,335,330)
Journal:addPicture(7,"page7",130,62,0,0,370,271);

neighbors.Kartina.lock =true

function gameinput (sender,obj_id,attachedID)
  MiniInterfaceHandler(sender, obj_id,attachedID);
  sendersProcessing(sender,obj_id,attachedID)
  if wrongItemWarning(sender, obj_id, attachedID) then
    return
  end
  if sender == 1 then
    if obj_id == 2 then
      CreatePlashechka("623")
    end
  end
end